body {margin:0;padding:0; font-family: Arial, sans-serif; font-size:14px;overflow-x: hidden;}

h1,h2,h3,h4,section.zayav > div form .form_left,
section#prichin > div ul li span, div#prichin > div ul li span,
section#stat > div ul li p, div#stat > div ul li p {font-family: 'Arial Narrow', Arial, sans-serif;}

h3 {font-size:24px;font-weight:normal;}

ol {list-style-type:square;margin:0;padding:0;}
ul {margin:0;padding:0;list-style:none;}
a {color:#2c2c2c;  transition: 0.3s;}
a:hover {color:#ff5900;}
.item-page a {color:#ff5900;text-decoration:underline;}
.item-page a:hover {color:#ff5900;text-decoration:none;}
.item-page {font-size:14px;line-height:24px;}

#touch-menu {display:none;width: 10px;position: absolute;top: 10px;right: 10px;border: 1px solid #ccc;padding: 2px 5px 5px 6px;
border-radius: 5px;
box-shadow: 0 1px 2px rgba(0,0,0,.3);
} 
#touch-menu:before {content: "\2261";}
.block-4 {display:none;position: fixed;
top: 20%;
background: #a64003;
padding: 30px;
left: 50%;
width: 200px;
margin-left: -100px;
z-index: 99999;

border-radius: 3px; color:#fff; padding:10px 20px;
 
box-shadow: 0 0 3px rgba(0,0,0,0.9);
 
}
#mask {
top: 0; cursor:pointer;
left: 0;
background-color: rgba(0, 0, 0, 0.51);
width: 100%;
height: 100%;
z-index: 99998;
position: fixed;
}

header {height:81px; background:#fff url(../images/head.jpg) center center repeat-x;}
header > div, div.section > div { width:1000px; margin:0 auto;}
header > div > div { position:relative; width:1000px; margin:0 auto;}
header > div span#logo {position:absolute;left:0;top:20px; background: url(../images/logo.jpg) top center no-repeat; width:163px;height:47px; }
header > div span#logo a {display: block;width: 100%;height: 100%;}
header > div > ul {margin-left:218px;}
header > div > ul > li {float:left;padding:15px 0px;}
header > div > ul > li:hover > a {border-bottom:4px solid #ff5900; padding-bottom:24px;}
header > div ul li a {font-size:13px;font-weight:bold; text-transform: uppercase; text-decoration:none; display:block;}
header > div > ul > li > a {padding:20px 17px 28px;}
header > div #hd_info {position:absolute;right:0;top:12px;}
header > div #hd_info span {font-size:25px;color:#ff5900; text-align:right; display: block;clear:both; letter-spacing: -1px;}
header > div #hd_info span a {font-size:15px;color:#666666; display:block; text-align:right; background:url(../images/mail.jpg) 0px 5px no-repeat;
                                             letter-spacing: 1px;}
header > div ul li ul {display:none; position:absolute; left:0; background:#fff; text-align:center; width:100%; margin-top: 3px; min-height:55px;}
header > div ul li:hover ul {display:block;}
header > div ul li ul li {list-style: none;/*display: inline-block;*/ float:left;} 
header > div ul li ul li:hover {}
header > div ul li ul li:hover a {padding: 20px 20px 16px;border-bottom: 4px solid #ff5900;}
header > div ul li ul li a {padding:20px 20px;}

section > div, div#slider > div, div#service > div {width:1000px;margin:0 auto;}
section > div > h2, .block_calculator .orange, div.section > div > h2,
div#slider > div > h2, div#service > div > h2, .item-page > h1 {text-transform: uppercase; color:#333333; font-size:42px; text-align:center; font-weight:normal; }
.item-page > h2, #tinymce > h2 {text-transform: uppercase; color:#333333; font-size:32px; text-align:center; font-weight:normal; margin-top: 50px; line-height: 38px}
div#slider > div > h2 {color:#fff;font-size:32px;}

section#slider, div#slider { background:#fff url(../images/001.jpg) top center repeat-x; }
div.slider2 {height: 125px; background-position: bottom; background: #fff url(../images/002.jpg) bottom center repeat-x!important; }
section#slider > div, div#slider > div { height:446px; padding-top: 65px; text-align:center; }
section#slider h1, section#slider p, section#slider a {color:#fff; letter-spacing: -1px;}
div#slider h1, div#slider p, div#slider a {color:#fff; letter-spacing: -1px;}
section#slider h1, div#slider h1 {font-weight:normal;font-size:32px; line-height:51px; margin-bottom:45px; text-transform: uppercase;}
section#slider p, div#slider p {font-size:20px; line-height:35px;}
section#slider a, div#slider a {background: #ff5900;padding:10px 50px;color: #fff;width: 100%;border: none;font-size: 15px;text-transform: uppercase;
                         text-decoration:none;  letter-spacing: 0px;}

section#service > div, div#service > div {padding-bottom:48px;}
section#service ul li, div#service ul li {float:left;width: 10%;margin: 0 4%; text-align:center;}
section#service ul li img, div#service ul li img {display:block;clear:both;}
section#service ul li:first-child, div#service ul li:first-child {margin-left:0;} 
section#service ul li:last-child, div#service ul li:last-child {margin-right:0;}
section#service ul li a, div#service ul li a {color:#000; font-size:18px;}

section.zayav {margin-top:40px;}
section.zayav > div {width:1000px;min-height:310px;margin:0 auto; padding:30px 0;}
section#zayav1 {background:url(../images/zayav1.jpg) top center repeat-x;background-size: cover;}
section#zayav2 {background:url(../images/zayav2.jpg) top center repeat-x;margin-bottom:30px;background-size: cover;}
section#zayav2::after, section.zayav > div::after {display:table;content:" ";clear:both;}
section#zayav1 > div {padding-top:75px; padding-bottom:135px;}
section.zayav .form_send {background:#768b00;width:230px;height:332px; float:right; padding:15px 20px 20px; color:#fff; position: relative;z-index: 9;}
section.zayav .form_send:before { background:url(../images/zayav.png) center center no-repeat; left: -120px; position:absolute;
                                                   content:" ";width:100px;height:265px;}
section.zayav > div form .form_left {display: block; float:left;font-size:30px;line-height:70px; width:50%; text-transform: uppercase; color:#fff; }

section.zayav > div form .form_left p span {color:#ff5900; }
section.zayav .submit-container .form-button,
button.zakaz, .calc_button_send, .block-4 .form-button {background:#ff5900;padding:9px 15px; color:#fff;width:100%; border:none; font-size:15px; text-transform: uppercase;}
section.zayav .form_send input {padding:8px 3%;width:94%; border:none;color:#8e8e8e;text-align:center;font-size:15px; }
section.zayav .form_send h2 {margin:0 0 10px;font-weight:normal;}
section.zayav .form_send .left {text-align:center;}

section.zayav .captcha img{
 padding:0;
  vertical-align: middle;
}
section.zayav .form_send .captcha > div{
  display:inline-block;
}
section.zayav .form_send .captcha > div input{
  width:115px;
}


section#prichin > div, div#prichin > div {padding-bottom: 20px;}
section#prichin > div ul li, div#prichin > div ul li {width:40%;float:left; min-height:140px;padding-left:10%; padding-bottom: 30px;}
section#prichin > div ul li#first, div#prichin > div ul li#first {background:url(../images/01.jpg) top left no-repeat;}
section#prichin > div ul li#second, div#prichin > div ul li#second {background:url(../images/04.jpg) top left no-repeat;}
section#prichin > div ul li#third, div#prichin > div ul li#third {background:url(../images/02.jpg) top left no-repeat;}
section#prichin > div ul li#fourth, div#prichin > div ul li#fourth {background:url(../images/05.jpg) top left no-repeat;}
section#prichin > div ul li#fifth, div#prichin > div ul li#fifth {background:url(../images/03.jpg) top left no-repeat;}
section#prichin > div ul li#sixth, div#prichin > div ul li#sixth {background:url(../images/06.jpg) top left no-repeat;} 
section#prichin > div ul li span, div#prichin > div ul li span {color:#2c2c2c;font-size:22px;padding:20px 0 5px; text-transform: uppercase; display: block;}
section#prichin > div ul li p, div#prichin > div ul li p {color:#666666;}

section#stat, div#stat { background:#fff url(../images/stat.jpg) top center repeat-x; padding-top:5px; }
section#stat > div, div#stat > div {min-height:310px;}
section#stat > div > h2, div#stat > div > h2 {color:#fff; margin-top:15px;}
section#stat > div ul li, div#stat > div ul li {float:left;width:33%; text-align:center; color:#fff;}
section#stat > div ul li p, div#stat > div ul li p {font-size:21px;}
section#stat > div ul li span, div#stat > div ul li span {display:block;background:#fff;border:2px solid #ff5900; width:100px;height:60px; margin:0 auto;
color:#ff5900; font-size: 50px; padding:20px 0; line-height: 60px;
border-radius:70px; 
-webkit-border-radius:70px; 
-moz-border-radius:70px; 
-khtml-border-radius:70px; }

section#shema, div#shema { background:#fff url(../images/shema.jpg) center center no-repeat; }
section#shema > div, div#shema > div {min-height:310px;}
section#shema > div ul li, div#shema > div ul li {float:left;width:15%;padding:1% 2% 0 3%; color:#fff; text-align:center;}
section#shema > div ul li span, div#shema > div ul li span {font-size:52px;}

section#klienti { background:#fff url(../images/klienti.jpg) top center repeat-x; }
section#klienti > div {min-height:350px; padding-top:5px; position:relative;}
section#klienti > div #prev {background:url(../images/left.png) top center no-repeat;border: none;height: 50px;font-size: 0px;width: 30px;
left: 0; top: 170px; cursor:pointer;
position: absolute;}
section#klienti > div #next {background:url(../images/right.png) top center no-repeat;border: none;height: 50px;font-size: 0px;width: 30px;
right: 0; top: 170px; cursor:pointer;
position: absolute;}

footer {background:#f5f5f5; margin-top:50px;}
footer div#span {width:79%;background:#fff;display:block; position:absolute; margin-top:-50px;}
footer div#span ul {width:1000px;margin:0 auto;display:block;}
footer div#span ul li:first-child { padding:14px 0 14px 80px; }
footer div#span ul li {float:left;padding:14px 0 14px 0px; width:22%;} 
footer div#span ul li:last-child {width: 10%;}
footer div#span ul li a {color:#666666;font-size:16px;text-decoration:none; text-transform: uppercase;}
footer > div {width:1000px;margin:0 auto; padding-bottom:30px;}
footer > div ul {float:left;width:22%;} 
footer > div ul li {padding:28px 0 0 80px;}
footer > div div div ul li:first-child {display:none;}
footer > div ul:last-child li a {color:#2c2c2c; }

#copyright ul {width:100%;margin-top: 30px;}
#copyright ul li:first-child {margin-right:5%;}
#copyright ul li:last-child {margin-left:5%;}
#copyright ul li {float:left; width:30%; color:#adadad; padding:10px 0;}

.clr {height:1px;width:100%;display:block;clear:both;}

.item-page > ul, #tinymce > ul {padding-top:20px; padding-bottom:20px;}
.item-page > ul li, #tinymce > ul li {padding-left:20px;}
.item-page > ul li:after, #tinymce > ul li:after {
content: " ";
position: absolute;
left: 0px;
border-bottom: 1px solid #000;
width: 12px;
height: 1px;
top: 10px;
}
.item-page ul li, #tinymce ul li {margin-bottom:10px;position: relative;}
.level_2 {padding-left:15px;}
.level_1 {padding-left:15px;}
.level_0 {padding-left:15px;}
.level_0 li, .level_1 li, .level_2 li, .item-page ul li, #tinymce ul li {line-height: 22px;position: relative;}
#xmap li:after {
content: " ";
position: absolute;
left: -20px;
border-bottom: 1px solid #000;
width: 12px;
height: 1px;
top: 11px;
}

#calc_with_perebazirovka,
#calc_with_svai,
#calc_with_skidka {padding-bottom:10px;}


.container {margin: 0 auto;}
                .container ul li {
                        float: left;
                        width: 300px;
                        height: 100px;
                        padding: 5px; 	text-align: center;			
                }
.calc_send {
display: none;
}
.calc_send .calc_form_send {
border-radius: 3px; color:#fff; padding:10px 20px;
background: #a64003;
position: fixed;
z-index: 4;
box-shadow: 0 0 3px rgba(0,0,0,0.9);
top: 30px;
left: 50%;
margin-left: -158px;
} 
.close_form_send {
font-size: 15px;
border: 1px solid #fff;
border-radius: 30px;
float: right;
margin: 3px 6px;
color: #fff;
cursor: pointer;
display: inline-block;
height: 20px;
width: 20px;
text-align: center;
}
.zakazat_form_send {
display: inline-block;
padding: 5px;
margin: 0;
color: #fff;
font-size: 15px;
float: right;
cursor: pointer;
}
 .calc_input_send, .block-4 .form-field {
display: block;
margin: 0 auto;
border-radius: 3px 3px;
padding: 10px;
margin-bottom: 5px;
}
.block_calculator .uppercase{
	text-transform:uppercase!important;
	text-align:center!important;
	font-weight:bold!important;
	font-size:14px!important;
	color:#363636!important;
	padding:15px!important;
}
.block_calculator .calc_main{
	background:#f2f2f2; border:1px solid #e7e7e7;
width: 670px; height:275px; padding:10px;
float: left;
}
.calc_main .margin-top{
	margin-top:35px;		
}
.calc_main .margin-top li {float:left;width:33%;}

.block_calculator .calc_main_2{ 
	background:#f2f2f2; border:1px solid #e7e7e7;
width: 280px; min-height:285px;
float: right; padding-bottom: 10px;
}
.calc_main_2 h2{
	text-transform:uppercase!important;
	text-align:center!important;
	font-weight:bold!important;
	font-size:14px!important;
	color:#363636!important;
	padding:15px!important;
}
.calc_main_2 .block_1{
	border-bottom:1px dotted #a1a1a1;
	margin:15px 15px 0 15px;
	padding-bottom:5px;
}
.calc_main_2 .text_left_3{
	color:#898888;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;	
	display:block;
	float:left;
}
.calc_main_2 .shtuk{
	color:#363636;
	font-weight:bold;
	font-size:16px;
	display:block;
	text-align:right;
}
.calc_main_2 .block_2{
	padding:40px 0 5px 0;
	margin:0 15px 35px 15px;
	border-bottom:1px dotted #a1a1a1;
}
.calc_main_2 .text_left_4{
	color:#363636;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;	
	display:block;
	float:left;
}
.calc_main_2 .price{
font-size: 22px;
color: #333;
font-weight: bold;
display: block;
text-align: right; 
}
.calc_main_2 p{
	margin:0px 15px;
	color:#939393;
	font-size:14px;
}
.left_calc{
	padding-bottom:40px;
}
.left_calc .text_left{
	font-size:14px;
	font-weight:bold;
	color:#363636;
	padding: 5px 0 5px 10px;
	width:170px;
}
.text_left_2{
	font-size:12px; 
	color:#363636; 
	display:inline-block;
	
}
.left_calc input{
	width:35px; 
}
.nav,.text_left{
	float:left;
}
.nav{
	width:350px;
	height: 50px;
}
.calc_href{
	text-align:right;
	padding:25px 30px;
}
.calc_href a{
	border-bottom:1px dashed #e68f21;
	text-decoration:none;
	color:#e68f21!important;	
}
.calc_href a:hover{
	border-bottom:none;
}


.price_block {}
.price_block .col-md-4 {float:left;width:30%;
position: relative;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}
.price_item ul {
padding: 0; min-height:162px;
margin: 20px 10%;
list-style-position: inside;
text-align: left;
}
.price_item ul li {
border-bottom: 1px solid #ccc;
padding: 5px 20px;
font-size: 14px;
}
.price_item {
height:445px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
padding: 0 0 20px 0;
border: 1px solid #ccc;
text-align: center;
background: #fbfbfb;
margin: 10px;
box-shadow: 0px 12px 21px -8px #444;
}
.price_item h2 {
margin:0; font-weight:normal;
font-size: 30px; height:48px;
padding: 15px 0;
width: 100%;
background: #ededed;
color: #2c4c73;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
-khtml-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}
.price_item a {
text-decoration: none;
}
.price_item .big_price {
font-size: 30px;
color: #000;
padding-right: 10px;
}
.price_item .price_zakaz {
padding: 0 30px;
background: #3b689f;
color: #fff;
font-size: 24px;
text-transform: uppercase;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
display: inline-block;
line-height: 45px;
}

.img_row {
display: table;
width: 100%;
text-align: center;
font-size: 24px;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
}
.img_col {
display: table-cell;
padding: 10px;
}
.img_item {
padding: 10px 20px;
border: 1px solid #0268a2;
background: #fbfbfb;
}
.img_item  a {
text-decoration: none; color: #428bca;
}
.img_row img {
height: 81px;
display: block;
margin: 0 auto;
}


// Настройка блока с ползунком.
.slider_calc {
width:230px;
height:11px;
background:url(slider-bg.png); // Фон ползунка.
position:relative;
margin:0 auto;
padding:0 10px;
}
// Сам ползунок
.ui-slider-handle {
width:24px;
height:24px;
position:absolute;
top:-7px;
margin-left:-12px;
z-index:200;
background:url(slider-button.png);
}
// Фон ползунка при перемещении.
.ui-widget-header {
background:url(fill.png) no-repeat left;
height:8px;
left:1px;
top:1px;
position:absolute;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
border-bottom-left-radius: 4px;
background: #2c2c2c;
}
.ui-slider-horizontal {
height: .4em;
}
.ui-slider-horizontal .ui-slider-range {
top: 0;
height: 100%;
background: #768b00;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
 
background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
 
}

.ui-slider .ui-slider-handle {
position: absolute;
z-index: 2;
width: 1.6em;
height: 1.2em;
cursor: default;
-ms-touch-action: none;
touch-action: none;
}

.ui-slider-horizontal .ui-slider-handle {
top: -1.1em;
margin-left: -.8em;
}

.ui-slider {
position: relative;
text-align: left;
}


.text_1 {
padding: 15px 0;
float: left;
}

.text_2 {
padding: 15px 0;
float: right;
}

.citata {background: #ebf3fe;padding: 15px; margin-left:45px; margin-right:145px;
background:#ebf3fe url("../images/materials.jpg") 10px 10px no-repeat;
border-radius:6px;  
-moz-border-radius:6px; 
-khtml-border-radius:6px;}
.citata span {padding-left:40px;font-style: italic;}
.citata_grey {padding: 10px 15px;border-left:4px solid #d7d7d7; margin-left:45px; margin-right:145px;position:relative}
.citata_grey:after {
    content: "!";
  position: absolute;
  left: -38px;
  top: 0px;
  font-size: 70px;
  line-height: 70px;
  font-family: Arial;
  color: #C7C7C7;
  font-weight: bold;
}
.materials {padding: 10px 15px;border-left:4px solid #d7d7d7; margin-left:45px; margin-right:145px;}
.materials ol {padding-left: 20px;}
.materials ol li { float:left; width:45%; color: #587fc3;}
.materials ol li a {color:#587fc3;}



.oglavlenie {
    clear: both;
    margin: 0 0 20px;
}
.oglav_title {
    text-align: left;
    display: inline-block;
    font-size: 13px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 10px 20px 0;
}
.oglav_main {
    color: #2b2b2b;
    font-size: 18px;
}
.oglavlenie_in {
    border-top: 1px solid #ff7e00;
    border-bottom: 1px solid #ff7e00;
    text-align: left;
}
.oglavlenie ul {
    margin: 10px 0 5px 46px;
    counter-reset: list1;
    font-size: 12px;
    margin-left: 50px!important;
}
.oglavlenie ul li {
    padding: 0;
    line-height: 32px;
    list-style-type: none;
    font-size: 15px;
}
.oglavlenie ul li:before {
    background: url(/images/orange_right_arrow.jpg );
    position: absolute;
    width: 28px;
    height: 28px;
    margin-left: -36px;
    margin-top: 0px;
    content: "";
}


.easy_img_caption{
    text-align: center!important;
}



@media (min-width: 800px) and (max-width: 1050px){
section > div, header > div, section.zayav > div, footer > div, 
header > div > div, footer div#span ul, div#slider > div, div#service > div, div.section > div {width:780px;margin:0 auto;}
header > div #hd_info span {font-size: 19px;}
header > div > ul {margin-left: 148px;}
header > div ul li a {font-size: 12px;}
header > div ul li {padding: 15px 10px;}
header > div span#logo {width: 123px;background-size: 100%;}
header > div #hd_info span a {letter-spacing: 0px;background:none;}
.block_calculator .calc_main {width: 470px;}
section.zayav > div form > .form_left {font-size: 28px;line-height: 50px;}
.container ul li {width: 200px;}
section > div > h1, .block_calculator .orange {font-size: 32px;}
section#shema, div#shema {background-size: 80%;}
.form_send.slideUp {margin-right:0px!important;}
.price_block .col-md-4 {float: left;width: 29%;}
.price_item .price_zakaz {padding: 0 20px;font-size: 14px;line-height: 35px;}
}

@media (min-width: 450px) and (max-width: 800px){
section > div, header > div, section.zayav > div, footer > div, 
header > div > div, footer div#span ul, div#slider > div, div#service > div, div.section > div {width:420px;margin:0 auto;}
header > div #hd_info {top:5px;}
header > div #hd_info span {font-size: 19px;}
header > div ul {margin-left: 0px;padding-top: 30px;}
header > div ul li a {font-size: 12px;padding: 20px 0 0px;}
header > div ul li {padding: 5px 15px;}
header > div ul li:first-child {padding-left:0;}
header > div span#logo {width: 123px;background-size: 100%;top:5px;}
header > div #hd_info span a {letter-spacing: 0px;background:none;}
section#slider > div {padding-top: 5px;padding-bottom: 60px;}
section#slider h1 {margin-top:10px;font-size: 28px;line-height: 41px; margin-bottom: 25px;}
section > div > h1, .block_calculator .orange, .item-page > h1, #tinymce > h1 {font-size: 28px;}
section#service ul li:first-child {margin-left: 1%;}
section#service ul li {width:30%;margin:0 1%;}
section#service ul li img {margin: 0 auto;}
.block_calculator .calc_main {width: 398px;}
section.zayav > div form .form_left {font-size: 28px;line-height: 50px;}
section#zayav1 > div {padding-top: 5px;}
.container ul li {width: 100px;}
.container ul li img {width:100%;}
.container {margin: 90px auto 0;}
section.zayav > div form .form_left {float: initial;width: 100%;font-size: 22px;line-height: 30px;}
section#prichin > div ul li {min-height: 240px;}
section#shema, div#shema {background-size: 80%;}
section#slider > div, div#slider > div {padding-top:5px;}
header > div > div {top:0;position:absolute;}
div#slider > div > h1 {font-size:26px;line-height: 38px; margin-bottom: 25px;}
section#slider p, div#slider p {font-size: 16px;line-height: 25px;}
section#service ul li, div#service ul li {width: 30%;margin: 0 1%;}
section#service ul li, div#service ul li img {margin:0 auto;}
section#service ul li:first-child, div#service ul li:first-child {margin-left: 1%;}
section > div > h2, .block_calculator .orange, div.section > div > h2, 
div#slider > div > h2, div#service > div > h2 {font-size: 28px;}
section#prichin > div ul li, div#prichin > div ul li {background:none!important;width: 50%;
padding-left: 0;} 
.form_send.slideUp {margin-right:0px!important;}
section.zayav .form_send {margin-top:-30px;}
section#zayav2 > div {padding-top:5px; height: 400px;}
section#zayav2 {background-size:100% 100%;}
footer div#span ul li:first-child {padding: 14px 0 14px 0px;}
.price_block .col-md-4 {width: 42%;}
.price_item .price_zakaz {padding: 0 20px;font-size: 14px;line-height: 35px;}
.img_col {display: block;}
}

@media (max-width: 450px){
section > div, header > div, section.zayav > div, footer > div, 
header > div > div, footer div#span ul, div#slider > div, div#service > div, div.section > div {width:250px;margin:0 auto;}
header > div #hd_info {top:30px;}
header > div #hd_info span {font-size: 19px;}
header > div ul {margin-left: 0px;padding-top: 30px;}
header > div ul li a {font-size: 12px;padding: 10px 0 10px;}
header > div ul li {padding: 5px 15px;}
header > div ul li:first-child {padding-left:0;}
header > div span#logo {width: 123px;background-size: 100%;top:5px;}
header > div #hd_info span a {letter-spacing: 0px;background:none;} 
section#slider > div, div#slider > div {padding-top: 5px;padding-bottom: 10px;}
section#slider h1, div#slider h1 {margin-top:10px;font-size: 28px;line-height: 41px; margin-bottom: 25px;}
section > div > h1, .block_calculator .orange, .item-page > h1, #tinymce > h1  {font-size: 28px;}
.item-page > h2 {font-size:26px;}
section#service ul li:first-child {margin-left: 1%;}
section#service ul li {width:30%;margin:0 1%;}
section#service ul li img {margin: 0 auto;}
.block_calculator .calc_main {width: 398px;}
section.zayav > div form .form_left {font-size: 28px;line-height: 50px;}
section#zayav1 > div {padding-top: 5px;}
.container ul li {width: 200px;}
.container ul li img {width:100%;}
.container {margin: 90px auto 0;}
section.zayav > div form .form_left {float: initial;width: 100%;font-size: 16px;line-height: 20px;}
section#prichin > div ul li {min-height: 240px;}
section#shema, div#shema {background-size: 80%;}
section#slider > div, div#slider > div {padding-top:5px;}
header > div > div {top:0;position:absolute;}
div#slider > div > h1 {font-size:22px;line-height: 32px; margin-bottom: 25px;}
section#slider p, div#slider p {font-size: 14px;line-height: 22px;}
section#service ul li, div#service ul li {width: 48%;margin: 0 1%;}
section#service ul li, div#service ul li img {margin:0 auto;}
section#service ul li:first-child, div#service ul li:first-child {margin-left: 1%;}
section > div > h2, .block_calculator .orange, div.section > div > h2, 
div#slider > div > h2, div#service > div > h2 {font-size: 28px;}
section#prichin > div ul li, div#prichin > div ul li {background:none!important;width: 50%;
padding-left: 0;} 
header > div ul {padding-top: 10px;}
header > div ul li ul {position:initial;margin-top: 0px;}
header > div ul li ul li {display: initial;}
header > div ul li ul li a {padding: 5px 10px;}
header > div ul li ul li:hover a {border:none;padding: 5px 10px;}
header > div ul li ul li {list-style: none; display: block; float: inherit;} 
section.zayav .form_send {margin-top:5px;padding-bottom:30px;}
section#zayav2 > div {padding-top:5px; height: 400px;}
section#zayav2 {background-size:100% 100%;}
footer div#span ul li:first-child {padding: 14px 0 14px 0px;}
footer {margin-top:0;padding-top: 20px;} 
footer div#span {display:none;}
footer > div ul {width: 100%;}
footer > div ul.ftr {float: initial;width:100%!important;display:block;}
footer > div ul li {padding:5px 0;}
.form_send.slideUp {margin-right:0px!important;}
section#prichin > div ul li span, div#prichin > div ul li span {font-size: 15px;line-height: 20px;}
section#prichin > div ul li p, div#prichin > div ul li p {font-size: 13px;line-height: 14px;}
section.zayav .form_send:before {display:none;}
section#stat > div ul li p, div#stat > div ul li p {font-size: 12px;line-height: 18px;}
section#stat > div ul li span, div#stat > div ul li span {width: 60px;height: 20px;font-size: 25px;padding: 10px 0 30px;line-height: 40px;}
section#slider > div, div#slider > div {height: 370px;}
#touch-menu {display:block;}
header ul.menu, #calc_section, .item-page iframe {display:none;}
.item-page img {width:100%;}
header ul.menu {position: absolute;background: #fff;top: 80px;left: 0;padding: 0; text-align:center; width: 100%;}
header > div > ul > li {float: initial; padding:5px;border-bottom: 1px solid #ff5900;}
.price_block .col-md-4, #copyright ul li {width: 100%;}
#copyright ul li:last-child {margin-left:0;}
.img_col, footer > div div div ul li:first-child {display: block;}
} 

.item-page h2,
.item-page h3 {
    margin-top: 25px;
    border-top: 1px solid #e8f0f7;
    padding-top: 25px;
}
.item-page h2.noline,
.item-page h3.noline {
    border-top: 0;
}

.itbox {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
    display: inline-block;
    padding: 1px;
    vertical-align: middle;
    margin: 30px 20px;
}
.itbox .itbox-title {
    padding: 3px 6px 2px;
    font-size: 12px;
    line-height: 20px;
    color: #444;
}

div.custom{
    display: inline;
}
header #hd_info .tel_1{
    font-size: 18px;
    color: #ff5900;
    text-decoration: none;
    display:block;
}
header #hd_info .tel_1:hover{
    color: #bc4200;
    text-decoration: none;
}
header #hd_info .tel_2{
    display: block;
    font-size: 14px;
    color: #ff5900;
    text-decoration: none;
}
header #hd_info .tel_2:hover{
    color: #bc4200;
    text-decoration: none;
}

footer .tel_1{
    font-size: 20px;
    color: #ff5900;
    text-decoration: none;
    display:block;
    font-weight: bold;
    line-height: 2em;
}
footer .tel_1:hover{
    color: #bc4200;
    text-decoration: none;
}
footer .tel_2{
    display: block;
    font-size: 16px;
    color: #ff5900;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.6em;
}
footer .tel_2:hover{
    color: #bc4200;
    text-decoration: none;
}
.contacts_tel .tel_1{
    font-size: 20px;
    color: #ff5900;
    text-decoration: none;
    display:block;
    font-weight: bold;
    line-height: 2em;
}
.contacts_tel .tel_1:hover{
    color: #bc4200;
    text-decoration: none;
}
.contacts_tel .tel_2{
    display: block;
    font-size: 16px;
    color: #ff5900;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.6em;
}
.contacts_tel .tel_2:hover{
    color: #bc4200;
    text-decoration: none;
}
section.zayav > div form .form_left .title{
    display: block;
    font-size: 110%;
    font-weight: bold;
    line-height: 1.2em;
}
section.zayav > div form .form_left .title2{
    display: block;
    font-size: 90%;
    font-weight: normal;
    line-height: 1.2em;
    text-transform: none;
}
section.zayav > div form .form_left .tel_1, section.zayav > div form .form_left .tel_2{
    color: #ff5900;
    text-decoration: none;
    display:block;
    font-weight: bold;
    line-height: 1.4em;
    font-size: 150%;
}
section.zayav > div form .form_left .tel_2{
    font-size: 80%;
}

@media(max-width:800px){
    .mtdnvadp > div {
        width: 100%!important;
    }
}



.alt{
}
.captcha{
  overflow: hidden;
}
